Bug 751288 - rpmlint-1.3-2.fc15 does not recognize diffmark license
Summary: rpmlint-1.3-2.fc15 does not recognize diffmark license
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpmlint
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-04 08:27 UTC by Petr Pisar
Modified: 2012-08-31 21:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-18 01:29:23 UTC


Attachments (Terms of Use)

Description Petr Pisar 2011-11-04 08:27:35 UTC
New license `diffmark' has been added into list of allowed licenses (http://lists.fedoraproject.org/pipermail/legal/2011-October/001745.html). Please make it known to rpmlint.

Comment 1 Fedora End Of Life 2012-08-07 18:57:51 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Petr Pisar 2012-08-08 09:08:29 UTC
Still valid.

Comment 3 Fedora Update System 2012-08-14 19:57:00 UTC
rpmlint-1.4-8.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rpmlint-1.4-8.fc16

Comment 4 Fedora Update System 2012-08-14 19:57:18 UTC
rpmlint-1.4-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rpmlint-1.4-8.fc17

Comment 5 Fedora Update System 2012-08-15 22:51:14 UTC
Package rpmlint-1.4-8.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rpmlint-1.4-8.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11919/rpmlint-1.4-8.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-08-18 01:29:23 UTC
rpmlint-1.4-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-08-31 21:24:57 UTC
rpmlint-1.4-8.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.